module.exports = {
	Page: require('ridge/views/page'),
	Message: require('ridge/views/message'),
	Navigation: require('./navigation'),
	SnapTop: require('./snap-top'),
	MarketsSlide: require('./markets-slide'),
	ContactUs: require('./contact-us'),
	ScrollPad: require('./scroll-pad'),
	EntertainmentSlider: require('./entertainment-slider'),
	PrevNext: require('./prev-next'),
	Scroll2Me: require('./scroll2me'),
	BurgerHover: require('./burger-hover'),
	TestimonialSlide: require('./testimonial-slide')
};
